@charset "utf-8";

.choice_lead {
    color: #45b035;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.3;
}

.choice_area {
    background-color: #eee;
    padding: 10px;
}

.choice_area {
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 15px;
}

.choice_area select {
    border: 2px solid #45b035;
    border-radius: 10px;
    padding: 10px;
    font-weight: 700;
    background-color: #fff;
    margin-right: 10px;
}



#itemlist_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    margin-top: 5px;
    gap: 0 4vw;
}

.card {
    width: 44vw;
    padding: 0 0 20px;
    transition: transform 0.3s;
}

.card a {
    text-decoration: none;
}

.card_ph {
    margin-bottom: 5px;
}
.card_ph img {
    width: 44vw; /* 商品画像サイズ */
    height: 32vw;
    object-fit: cover;
    border-radius: 10px;
}

.card-info p {
    margin: 0;
    font-size: 11px;
    font-weight: 700;
    line-height: 1.5;
}

.card-info .price_title {
    text-align: right;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 4px;
    font-weight: 400;
    font-size: 10px;
}


/* 商品メーカー名 */
.card-info .maker {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

/* 商品名 */
.card-info .product {
    font-size: 15px;
    margin-top: 0;
}

/* 価格部分 */
.itemlist_figure {
    font-size: 17px;
}

/* 価格部分 */
.itemlist_figure2{
    font-size: 13px;
}

.itemlist_figure3 {
    font-size: 14px;
}

.card-info .list_cart {
    line-height: 1.3;
}

.card-info .price_box {
    display: flex;
    flex-wrap: wrap;
align-items:baseline;
padding: 3px 0;
}

.card-info .price_box p {
    line-height: 1.3;
}

.card-info .price_box p:last-of-type {
    margin-left: auto;
}

.card-info .price_box {
    border-bottom: 1px solid #eaeaea;
}

.card-info .price_strike {
    text-decoration: line-through;
    text-decoration-color: #e60012;
}


/* 表示ボタン */
#display-button {
    background-color: #008641; /* 緑色 */
    color: white; /* 白い文字 */
    border: none; /* ボーダーなし */
    border-radius: 7px; /* 角丸 */
    padding: 8px 30px; /* 適切な余白 */
    cursor: pointer; /* ポインタを表示 */
    font-size: 15px; /* 適切な文字サイズ */
    font-weight: bold; /* 太字 */
    transition: background-color 0.3s ease; /* ホバー時のアニメーション */
}

#display-button:hover {
    background-color: #218838; /* ホバー時に少し濃い緑 */
}

#display-button:before {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    margin: 0 10px 2px 0;
}


/* 非表示時の設定 */
.hidden {
    display: none;
}





/* PCスタイル -------------------------------------------- */
@media screen and (min-width: 701px) {

    .choice_lead {
        font-size: 18px;
        margin-bottom: 16px;
    }
    
    .choice_area {
        padding: 12px 30px 8px;
        font-size: 16px;
        margin-bottom: 30px;
    }
    
    
    .choice_area select {
        border-radius: 14px;
        padding: 6px 20px;
        font-size: 16px;
        font-weight: 700;
        background-color: #fff;
        margin: 0 30px 5px 0;
    }
    
  #itemlist_content {
    margin-top: 20px;
    gap:0px 30px;
  }
  #display-button {
    border-radius: 10px; /* 角丸 */
    padding: 10px 40px; /* 適切な余白 */
    font-size: 14px; /* 適切な文字サイズ */
}



.card {
    width: 216px;
    padding: 0 0 45px;
    transition: transform 0.3s;
}
.card_ph img {
    width: 216px;
    height: 162px;
  border-radius: 17px;
}
.card-info p {
    margin: 0;
    font-size: 12px;
}

.card-info .maker {
  border: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.card-info .product {
    font-size:17px;
  margin: 0;
}

.card-info .price_title {
    font-size: 11px;
}


/* .itemlist_figure {
  font-size: 18px;
} */



.card-info .list_cart {
  position: relative;
  line-height: 1.2;
}


.card-info .itemlist_label {
  font-size: 13px;
}
.cart-icon {
    cursor: pointer;
    width: 33px; /* カートアイコンの幅 */
    height: 33px; /* カートアイコンの高さ */
    margin-left: 5px; /* カートアイコン位置調整 */
    display: inline-block;
    vertical-align: middle; /* 1行内で表示 */
    object-fit: contain; /* アイコン画像を正方形に収める */
}
  .card-info .list_cart img {
    position: absolute;
    right: 0;
    bottom: 10px;
}

}